.wrap{
	margin: 0 auto;
	text-align: center;
}
.msg{
	display: inline-block;
	text-align: center;
	margin: 20px auto;
	padding: 5px 20px;
	font-size: 18px;
	width: auto;
	border-radius: 4px;
	box-shadow: 0 0 6px #eee;
}
.msg span{
	padding: 5px 20px;
	border-radius: 4px;
	box-shadow: 0 0 6px #eee;
}
.red{
	color: red;
	background-color: #fff;
}
.gr{
	color: #000;
	background-color: #D6F2CD;
}